.oe_primary_color {
    color: #7C7BAD !important;
}

.oe_small_text {
    font-size: 1.2rem;
    line-height: normal !important;
}

.oe_smaller_text {
    font-size: .94rem;
}

.oe_header_settings > * {
    margin: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}